{
    "client_id": "123456789",
    "client_secret": "abcdefgh",
    "redirect_uri": "http://example.com:1234/twitch",
    "user_access_token": "987654321",
    "user_refresh_token": "30characterslong",
    "user_token_expiry": 1601000000.1234567,
    "app_access_token": "azertyuiop",
    "app_token_expiry": 1601000000.1234567,
    "app_refresh_token": ""
}
